package com.yd.csf.service.service;

import com.yd.csf.service.model.FnaCustomer;
import com.baomidou.mybatisplus.extension.service.IService;
import com.yd.csf.service.vo.CustomerVO;

/**
* @author Zhang Jianan
* @description 针对表【fna_customer(客户信息表)】的数据库操作Service
* @createDate 2026-03-09 10:45:37
*/
public interface FnaCustomerService extends IService<FnaCustomer> {

    void validCustomer(FnaCustomer fnaCustomer);

    int queryDependentsNum(String fnaBizId);

    CustomerVO getCustomerVO(FnaCustomer fnaCustomer);
}
